#commodity .comm_head{color:#2d5791; font-family:'Roboto', sans-serif; font-size: 130%; font-weight:bold;}
#commodity .comms{color:#666666; font-family:'Roboto', sans-serif; font-size: 100%; padding-bottom: 5px;}
#commodity .watchlnk{color:#2d5791; font-family:'Roboto', sans-serif; font-size: 110% !important; font-weight:bold;}
#commodity .pln-icn{ width:21px; height:21px; display:inline-block; background:url(http://img-d01.moneycontrol.co.in/images/wap/commodity/plusicn.png) no-repeat; vertical-align:middle;}
#commodity .overbg{ background:#e5e3e3; padding:8px 10px; margin-top:5px; position:relative;}
#commodity #overbox {color: #ac2300; font-family:'Roboto', sans-serif; font-size: 110%; text-transform:uppercase; font-weight:bold; text-decoration: none;}
#commodity #overdrop {margin-top: 8px; left:0px; position: absolute; display: none; z-index: 3; border:3px solid #919ba1; overflow:auto;}
#commodity #overdrop a {background:#fff; font-family:'Roboto', sans-serif; border-bottom: 1px solid #cccccc; color: #2d5791; display: block; font-size:120%; padding: 10px 18px; text-decoration:none;}
#commodity .tblgrd{ background:url(http://img-d02.moneycontrol.co.in/images/wap/commodity/gredth.png) repeat-x; height:30px; margin-top:10px;}
#commodity .exptab{ color:#333333; font:bold 100%/30px Arial, Helvetica, sans-serif; padding-left:2%; float:left; width:30.8%; border-right:1px solid #f4f5fa;}
#commodity .pricetab{ color:#333333; font:bold 100%/30px Arial, Helvetica, sans-serif; text-align:right; padding-right:2%; float:left; width:30.8%; border-right:1px solid #f4f5fa; border-left:1px solid #e1e4ea;}
#commodity .chngtab{ color:#333333; font:bold 100%/30px Arial, Helvetica, sans-serif; padding-left:2%; float:left; width:30.8%; border-left:1px solid #e1e4ea;}
#commodity h2{font-family:'Roboto', sans-serif; font-size:90%; line-height:18px;}
#commodity .accrtab{ margin-top:5px; border:1px solid #d2d6d9; font-family:'Roboto', sans-serif; height:58px; border-radius:5px; background:url(http://img-d03.moneycontrol.co.in/images/wap/commodity/gred1th.png) repeat-x;}
#commodity .accnb{ color:#909090; font-size:90%; line-height:18px;}
#commodity .acctab1{ color:#333333; line-height:18px; padding-left:2%; float:left; width:30.8%; border-right:1px solid #f4f5fa; padding-top:11px; height:47px;}
#commodity .acctab2{ color:#333333; line-height:18px; text-align:right; padding-right:2%; float:left; width:30.8%; border-right:1px solid #f4f5fa; border-left:1px solid #e1e4ea; padding-top:11px; height:47px;}
#commodity .acctab3{ color:#333333; line-height:18px; padding-left:2%; float:left; width:21.8%; border-right:1px solid #f4f5fa; border-left:1px solid #e1e4ea; padding-top:11px; height:47px;}
#commodity .acc_grn{ color:#1e8a00;}
#commodity .acc_rd{ color:#ba000d;}
#commodity .acctab4{float:left; width:8%; border-left:1px solid #e1e4ea; padding-top:20px; height:38px; text-align:center;}
#commodity .databrd{ border-bottom:1px solid #dedfe3; font-family:'Roboto', sans-serif; padding:10px 0px;}
#commodity .datafl{ float:left; width:50%; color:#666666; font-size:110%;}
#commodity .datacol{ color:#333;}
#commodity .datagrn{ color:#1c8e00;}
#commodity .datard{ color:#ba000d;}
#commodity .mess_listing li{padding:15px 0; border-bottom:1px solid #dedfe3}
#commodity .MR10{margin-right:10px} #commodity .MT7{margin-top:7px;} #commodity .MT3{margin-top:3px;}
#commodity .ohidden{overflow:hidden;}
#commodity .b13r{font:100% 'Roboto', sans-serif; color:#333 !important;}
#commodity .b14r{font:110% 'Roboto', sans-serif; color:#333 !important;}
#commodity .b15r{font:120% 'Roboto', sans-serif; color:#333 !important;}
#commodity .gL11r{font:80% 'Roboto', sans-serif; color:#909090 !important;}
#commodity .gL10r{font:70% 'Roboto', sans-serif; color:#909090 !important;}
#commodity .silver_ic{background:url(http://img-d01.moneycontrol.co.in/images/wap/commodity/silver_ic.png) no-repeat 0 0; width:12px; height:12px; display:inline-block; vertical-align:middle;}
#commodity .gold_ic{background:url(http://img-d02.moneycontrol.co.in/images/wap/commodity/gold_ic.png) no-repeat 0 0; width:12px; height:12px; display:inline-block; vertical-align:middle;}
#commodity .platinum_ic{background:url(http://img-d02.moneycontrol.co.in/images/wap/mmb/green.jpg) no-repeat 0 0; width:12px; height:12px; display:inline-block; vertical-align:middle;}

#commodity .w60per{width:60%;}
#commodity .grncol{color:#1c8e00;}
#commodity .redcol{color:#ba000d}
#commodity .bl14r{font:110% 'Roboto', sans-serif;color:#2d5791 !important;}
#commodity .bl12r{font:90% 'Roboto', sans-serif;color:#2d5791 !important;}
#commodity .whts-ur-call{background:#eceff6; padding:15px; font:500 120% 'Roboto', sans-serif; color:#333; position:relative}
#commodity .whts-ur-call .close-btn{background:url(http://img-d03.moneycontrol.co.in/images/wap/commodity/close_btn.png) no-repeat 0 0; width:10px; height:10px; position:absolute; right:15px; top:15px;}
#commodity .whts-ur-call a.btn{font:500 90%/25px 'Roboto', sans-serif; color:#FFF; height:25px; width:57px; float:left; border-radius:2px; text-align:center; text-transform:uppercase; margin-right:15px; box-shadow:1px 1px 1px #c3c6cc}
#commodity .whts-ur-call a.btn.buy{background:#518f3a; border:1px solid #3e7a27;}
#commodity .whts-ur-call a.btn.sell{background:#bb4344; border:1px solid #952425;}
#commodity .whts-ur-call a.btn.hold{background:#5b5b5b; border:1px solid #3b3838;}
#commodity .post_ur_vie{background:#354d5c; padding:7px;}
#commodity .post_box{background:#FFF; border:0; height:45px; padding:5px; resize:none; width:76%;font:110% 'Roboto', sans-serif;}
#commodity .postBtn{background:url(http://img-d01.moneycontrol.co.in/images/wap/commodity/post_btn.png) no-repeat 0 0; width:50px; height:58px; float:right;}
#commodity .thanx_box{background:url(http://img-d02.moneycontrol.co.in/images/wap/commodity/right_ic.png) no-repeat 0 0; font:110% 'Roboto', sans-serif; color:#FFF; padding-left:20px;}
#commodity .gold_senti{background:#eceff6; padding:15px;}
#commodity .gold_sentimeter td{border-right:2px solid #FFF;}
#commodity .gold_sentimeter td:last-child{border-right:0;}
#commodity .gold_sentimeter td.buy{background:#518f3a;}
#commodity .gold_sentimeter td.sell{background:#bb4344;}
#commodity .gold_sentimeter td.hold{background:#5b5b5b;}
#commodity .gold_senti_text td{font:100% 'Roboto', sans-serif; }
#commodity .gold_senti_text td strong{font-size:15px; font-weight:500;}
#commodity .gold_senti_text td.buy{color:#518f3a;}
#commodity .gold_senti_text td.sell{color:#bb4344;}
#commodity .gold_senti_text td.hold{color:#5b5b5b;}
#commodity h2{ cursor:pointer; padding:0px; margin:0px;}
#commodity h2 a.trgr{background: url(http://img-d03.moneycontrol.co.in/images/wap/commodity/acc-dwnarw.png) no-repeat; width:19px; height:19px; display:inline-block;}
#commodity h2.act a.trgr{background: url(http://img-d01.moneycontrol.co.in/images/wap/commodity/acc-uparw.png) no-repeat;}
#commodity .selPeriod { padding:15px 0;} 
#commodity .selPeriod a	{ padding:0px 5px; margin:0 5px 0 0; text-align:center; display:inline-block; background:#ebebeb; border:1px solid #dcdcdc; border-radius:3px; -webkit-border-radius:3px; text-decoration:none; color:#333333;}
#commodity .selPeriod a:hover, #commodity .selPeriod a.active	{ background:#344d5d; border:1px solid #4d7087; color:#ffffff;}	
#commodity .gold_senti_text td.buy{color:#518f3a;}
#commodity .gold_senti_text td.sell{color:#bb4344;}
#commodity .gold_senti_text td.hold{color:#5b5b5b;}

#commodity .buy_bar{background:#518f3a; height:16px;}
#commodity .sell_bar{background:#bb4344; height:16px;}
#commodity .hold_bar{background:#5b5b5b; height:16px;}
#commodity .gold_senti_text span{ display:inline-block;font-weight:700; font-size:115%;vertical-align:middle}
#commodity .acctab1, #commodity .acctab2,#commodity .acctab3 {font-size:115%; font-weight:400 }
#commodity .accnb{font-weight:400}
#commodity .wuc-thanxbox .thanx_box{font-size:90%; color:#333; font-weight:500;}
#commodity .chngtab{padding-right:5px; width:21.8%; text-align:right; padding-left:0px;}



.commonbx .rb_gd13{font:400 110% 'Roboto',Arial, Helvetica, sans-serif; color:#333 !important;}
.commonbx .tab_ddl.lftbox{ left:0 !important; top:20px;}
.commonbx .tab_ddl.lftbox a:hover{background:#1cb2d0; font-weight:700; color:#fff !important; text-decoration:none !important;}
.commonbx .gl_col{color:#909090; font-size:85%;}
.commonbx .rb_grn{ color:#1c8e00;}
.commonbx .rb_red{ color:#bb4344;}
.commonbx .gd_col{color:#333 !important;}
.commonbx .gl11{color:#666666 !important; font-size:85%;}
.commonbx .mc_tabs{padding:0 30px 0 3px;}
.commonbx .mc_tabs li{width:49%; float:left;}
.commonbx .mc_tabs li a, .mc_tabs2 li a{ display:block; padding:0; text-align:center;  font-size:100%;}
.commonbx .mc_tabs_sec a.tab_ddlarrow{ position:absolute; right:0px;}
.commonbx .mc_tabs2 li{width:25%; float:left;}
.commonbx .tab_ddl{ top:35px;}
.vbtm{vertical-align:middle;}

.commonbx_rev{font-family:'Roboto',arial;}
.commonbx_rev .gl12{ color:#666; font:90% 'Roboto',arial;}
.commonbx_rev .fn12{ font-size:90%;}
.commonbx_rev .mf_tabl td{font:400 110% 'Roboto',arial;}
.mc_home .sec_head span {display: inline-block; color: #03748e;  font-size: 120%;}
#commodity .mc_tabs_scrollable{width:100%; overflow:auto; height:50px;}
#commodity .mc_tabs_scrollable ul{width:930px;}
#commodity .mc_tabs_scrollable li{float:left; margin:0 6px;}
#commodity .mc_tabs_scrollable a{font:400 110% 'Roboto', Helvetica, sans-serif; color:#2d5791; display:block; padding:5px 0px; background:url(images/tabs_separator.gif) right top no-repeat;}
#commodity .mc_tabs_scrollable a.active{font-weight:700; color:#333; border-bottom:4px solid #0091b2;}
#commodity .mc_tabs_scrollable a.last{background:none;}


#commodity .mc_home .sec_head{font:700 150% 'Roboto',arial;}
#commodity .glco10, #commodity .glco11{font-family:Roboto,sans-serif}
#commodity .b14r{font:107% Roboto,sans-serif; color:#000}
#commodity .bl11r{font:85% Roboto,Helvetica,sans-serif; color:#2d5791;}
#commodity .bl13 {color: #2d5791 !important;   font: 110% 'Roboto',arial !important;}
.commonbx_rev .mc_tabs a{ font-family:'Roboto',arial;}
.commonbx_rev .mc_tabs a.active{color:#333; font-family:'Roboto',arial;}
.commonbx_rev .picrht .b14r{color:#333 !important; font:400 110% 'Roboto',arial;}
.commonbx_rev .expdesc {    color: #333333 !important;    font: 100% Arial !important;}
.commonbx_rev .mgrow {    border-bottom: 1px solid #ebebeb;    padding: 2px 0 7px;}
.commonbx_rev .wd60{width:51px}
.commonbx_rev .exptit {    color: #333333;    font: 110%/16px 'Roboto',arial !important;}
.commonbx_rev .chatdesc {    color: #6c6d6d;    font: 90%/16px 'Roboto',arial !important;}
.commonbx_rev .expdate {    color: #999999;    font: 80%/16px 'Roboto',arial !important;}
.commonbx_rev .mc_home .ic_btnplay{ margin:0; bottom:5px; left:8px;}
.commonbx_rev .viewmre{ font:400 110% 'Roboto',Arial, Helvetica, sans-serif;}
.gr_brdr	{ border-bottom:3px solid #d1d1d1;}
.hddv{display:none;}


.TAC{text-align:center !important;}